Subject: [Depfis] Nueva pagina web del DF!

From: Andrea Bragas <[email-masked]>
Date: Thu, 28 Dec 2017 16:53:39 -0300

Estimados docentes e investigadores

Les queríamos contar que tenemos nueva pagina web del Departamento de  
Física, que ya está operativa desde la red interna y tal vez tome unas  
24hs en estar disponible desde cualquier lugar fuera de la Facultad  
(obviamente hagan reload). Esperamos les guste y les resulte útil.  
Requirió un gran trabajo del equipo de compu, Secretaría y en especial  
de Pablo Capuzzi que coordinó todo.

Aprovechamos para pedirles a los profesores e investigadores que  
actualicen su perfil institucional (es la cara del DF) entrando con  
“Login” y editando sus datos actualizados.

Saludos
Andrea y Fernando